> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-3a82795f.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 組織のメトリクスを取得

> 組織内のすべてのサービスの Prometheus メトリクスを返します。



## OpenAPI

````yaml /ja/products/cloud/api-reference/cloud-openapi.json get /v1/organizations/{organizationId}/prometheus
openapi: 3.0.1
info:
  contact:
    email: support@clickhouse.com
    name: ClickHouse Support
    url: >-
      https://clickhouse.com/docs/en/cloud/manage/openapi?referrer=openapi-299828
  title: OpenAPI spec for ClickHouse Cloud
  version: '1.0'
servers:
  - url: https://api.clickhouse.cloud
security:
  - basicAuth: []
tags:
  - name: Organization
  - name: User management
  - name: Billing
  - name: Service
  - name: Backup
  - name: OpenAPI
  - name: Prometheus
  - name: ClickPipes
paths:
  /v1/organizations/{organizationId}/prometheus:
    get:
      tags:
        - Prometheus
      summary: 組織のメトリクスを取得
      description: 組織内のすべてのサービスの Prometheus メトリクスを返します。
      parameters:
        - description: 要求された組織の ID。
          in: path
          name: organizationId
          required: true
          schema:
            format: uuid
            type: string
        - description: フィルタリングされた Prometheus メトリクスの一覧を返します。
          in: query
          name: filtered_metrics
          schema:
            format: boolean
            type: string
      responses:
        '200':
          content:
            text/plain:
              schema:
                type: string
          description: 正常なレスポンス
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: エラーの詳細な説明。
                    type: string
                  status:
                    description: HTTP ステータスコード。
                    example: 400
                    type: number
                type: object
          description: クライアントエラーとみなされる何らかの理由により、サーバーはリクエストを処理できないか、処理しません。
components:
  securitySchemes:
    basicAuth:
      description: >-
        ClickHouse Cloud コンソールで取得した key ID と key secret を使用してください:
        https://clickhouse.com/docs/cloud/manage/openapi
      scheme: basic
      type: http

````